<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
												    xmlns:fo="http://www.w3.org/1999/XSL/Format">   
<xsl:template match = "/">	
<head>
	<title><xsl:value-of select = "mydoc/author" /> </title>
</head>
<body>
<h2 style = "color:yellow; background:blue"> 
 <xsl:value-of select = "mydoc/mytitle" /> 
</h2>		
 <div style = "color:blue; background:yellow"> 
 <xsl:value-of select = "mydoc/mybody" /> 
 </div>
 </body>		
</xsl:template>						    
</xsl:stylesheet>




